{% extends 'layouts/base.html.twig' %}

{% block meta %}
	<meta name="description" content="Consultez la charte graphique afin d'en savoir plus sur le site !"/>
	<meta property="og:type" content="website"/>
	<meta property="og:title" content="Charte graphique"/>
	<meta property="og:description" content="Consultez la charte graphique afin d'en savoir plus sur le site !"/>
{% endblock %}

{% block title %}Charte graphique
{% endblock %}

{% block body %}
	<section class="container graphic-charter">
		<div class="graphic-charter__breadcrumbs">
			{{ wo_render_breadcrumbs() }}
		</div>
		<h1 class="title title--1 center">Charte graphique</h1>
		<h2 class="subtitle center">En savoir plus sur le site !</h2>
	</section>

	<section class="container graphic-charter__typo">
		<h3 class="title title--2">Typographies</h3>
		<div class="graphic-charter__typo">
			<p>Le site utilise principalement la police :
				<a href="https://fonts.google.com/specimen/Prompt?query=promp" target="_blank">Prompt</a>
			</p>

			<p>
				<span class="normal">Pectus Excavatum FR</span>
				<span class="separator"></span>
				<span class="italic">Pectus Excavatum FR</span>
				<span class="separator"></span>
				<span class="bold">Pectus Excavatum FR</span>
				<span class="separator"></span>
				<span class="bold italic">Pectus Excavatum FR</span>
			</p>
		</div>
	</section>

	<section class="container graphic-charter__colors">
		<h3 class="title title--2">Les couleurs</h3>
		<div class="graphic-charter__colors">
			<div class="color">
				<div class="box primary"></div>
				<span>Couleur principale</span>
			</div>
			<div class="color">
				<div class="box secondary"></div>
				<span>Couleur secondaire</span>
			</div>
			<div class="color">
				<div class="box danger-bg"></div>
				<span>Couleur de fond "Danger"</span>
			</div>
			<div class="color">
				<div class="box danger-border"></div>
				<span>Couleur des bords "Danger"</span>
			</div>
			<div class="color">
				<div class="box danger"></div>
				<span>Couleur d'écriture "Danger"</span>
			</div>
			<div class="color">
				<div class="box success-bg"></div>
				<span>Couleur de fond "Succès"</span>
			</div>
			<div class="color">
				<div class="box success-border"></div>
				<span>Couleur des bords "Succès"</span>
			</div>
			<div class="color">
				<div class="box success"></div>
				<span>Couleur d'écriture "Succès"</span>
			</div>
		</div>
	</section>

	<section class="container graphic-charter__logo">
		<h3 class="title title--2">Logo</h3>
		<div class="brand">
			<div class="brand__logo">
				<a href="{{ path('home') }}">
					<img class="" src="{{ asset('build/images/logo.png') }}" alt="Logo Pectus Excavatum FR">
				</a>
			</div>
			<div class="brand__content">
				<div class="brand__name">
					<a href="{{ path('home') }}">Pectus Excavatum FR</a>
				</div>
				<div class="brand__by">Créé par
					<a href="#">EmilienGts</a>
				</div>
			</div>
		</div>
		<div class="brand__logo">
			<a href="{{ path('home') }}">
				<img class="" src="{{ asset('build/images/logo.png') }}" alt="Logo Pectus Excavatum FR">
			</a>
		</div>
	</section>
{% endblock %}
